<?php
$z[0]=Array("field","虾子大乌参,虾子大乌参介绍,崇明",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","虾子大乌参烹调类别：蒸菜系：上海菜食材类别：虾蟹味道：清淡适宜季节：春色香味：乌光发亮，质软酥烂，鲜香汁浓；主料：水发大乌参，干虾子制作：1)将原只大乌参用水反复洗净，放入漏勺中沥去水份，将炒锅放在旺火上烧热舀入猪油，待油烧到八成热时，将乌参",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","虾子大乌参_崇明特产虾子大乌参",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　虾子大乌参\n</p><p>　　烹调类别：蒸\n</p><p>　　菜系：菜\n</p><p>　　食材类别：虾蟹\n</p><p>　　味道：清淡\n</p><p>　　适宜季节：春\n</p><p>　　色香味：\n</p><p>　　乌光发亮，质软酥烂，鲜香汁浓；\n</p><p>　　主料：\n</p><p>　　水发大乌参，干虾子\n</p><p>　　制作：\n</p><p>　　1)将原只大乌参用水反复洗净，放入漏勺中沥去水份，将炒锅放在旺火上烧热舀入猪油，待油烧到八成热时，将乌参皮朝上放进油锅中炸，约十秒钟后将乌参连油倒出沥去油份；\n</p><p>　　2)用原锅放入葱油，将大乌参皮朝上放入锅中加进料酒，酱油，白糖，酱色，高汤，把虾子均匀地撒在大乌参上面，用旺开后；\n</p><p>　　3)盛入瓷碗内，上笼蒸半小时左右，待大乌参酥软时取出，推入热炒锅中，加盖后用微火煨\n</p><p>　　4分钟后，即将大乌参盛起皮朝上平放于盆中；\n</p><p>　　4)锅内原汁用水菱粉勾芡，放入葱段，淋入葱油，浇在乌参的面上即成。\n</p><p>　",552,1368);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V91M2K0-2b59.gif",1370,1453);
$z[7][4]['name']="litpic";

?>